Jump to content


error_log

error

2 replies to this topic

#1 BodyMen

    Newbie

  • Members
  • Pip
  • 4 posts
  • LocationCanada

Posted 12 July 2018 - 08:56 AM

I got this error in error_log:

[12-Jul-2018 08:53:22 UTC] PHP Fatal error: require(): Failed opening required 'phar:///home/nglebydi/public_html/livezilla/_lib/trdp/geo/geoip2.phar/phar-stub.php' (include_path='.:/opt/cpanel/ea-php72/root/usr/share/pear') in /home/nglebydi/public_html/livezilla/_lib/trdp/geo/geoip2.phar on line 9

#2 gally

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 04 September 2018 - 01:21 PM

I also have this error on PHP 5.6.37 ... I have tested on a subdomain running PHP 7.2.9, using the same livezilla installation & GeoIP2 works fine with no errors thrown, so my guess is a compatibility issue with PHP 5.6. Could you confirm your PHP version?

#3 Patrick Keil

    Administrator

  • Administrators
  • 3633 posts
  • LocationSingen, Germany

Posted 06 September 2018 - 07:53 AM

Hi,

Do you have PHP Phar installed and activated on your server?

Phar support is required now.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users